apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    deploy: sourcegraph
  name: redis-store
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Gi
  storageClassName: standard
